bootstrap	digest>=20010302	../../pkgtools/digest
tool	checkperms>=1.1	../../sysutils/checkperms
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	py27-lxml-[0-9]*	../../textproc/py-lxml
full	py27-setuptools>=0.8	../../devel/py-setuptools
full	python27>=2.7.1nb2	../../lang/python27
